ion-backdrop{
    opacity: .5 !important;
}

.loading-wrapper {
    opacity: 1 !important;
}

[class^="modal-wrapper"]{
    opacity: 1 !important;
}

.menu-inner{
    -webkit-transform : none !important;
    transform: none !important
}

.modal-wrapper [class^="sc-ion-buttons"] .button-inner{
    margin-top: 0px;
}

.picker-wrapper{
    -webkit-transform : none !important;
    transform: none !important

}

.action-sheet-wrapper{
    -webkit-transform : none !important;
    transform: none !important
}
.ion-segment-fix{
    display: -webkit-box !important;
}
